/**
Theme Name: halexio LMS
Author: Halbe Treppe GmbH
Author URI: https://www.halbe-treppe.de
Description: Das ist die Beschreibung.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: halexio-lms
Template: astra
*/

/* Custom Fonts */

body {
	font-size:16px;
	line-height:24px;
	color:#191919;
	background-color:rgba(0,46,112,0.1);
}


#login { padding-top:48px; }
@media screen and (min-width: 921px) {
	#login {
		width: 480px;
		padding-top:10%;
	}
}

p {
    line-height:24px;
}

/* Logo */
#login h1 a,
.login h1 a {
	background-image: url(/wp-content/uploads/theme_uploads/die-gebaeudedienstleister-akademie-icon.png);
	height:72px;
	width:72px;
	background-size: 72px 72px;
	margin-bottom: 24px;
}

.login form {
    margin-top: 24px;
    padding: 24px 30px 24px 30px;
    font-weight: 400;
    border:0;
	border-radius:0;
    box-shadow:none;
    background-color:#fff;
}

.login form .input,
.login form input[type=checkbox],
.login input[type=text] {
    background: #e5e5e5!important;
}

.login form .input,
.login input[type=password],
.login input[type=text] {
    font-size:16px;
    line-height:24px;
    border-width:0;
    padding:6px 15px;
    margin: 0 0 12px 0;
	background-color:#e5e5e5!important;
    border-radius:0;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    transition: background-color 5000000s ease-in-out 0s;
}

input[type=checkbox]:focus,
input[type=password]:focus,
input[type=text]:focus,
input[type=checkbox]:focus-visible,
input[type=password]:focus-visible,
input[type=text]:focus-visible,
input[type=checkbox]:active,
input[type=password]:active,
input[type=text]:active,
input[type=checkbox]:hover,
input[type=password]:hover,
input[type=text]:hover {
	background-color:#e5e5e5!important;
}

.login label,
.login .forgetmenot label,
.login .pw-weak label {
    font-size:16px;
	font-weight: 400;
    line-height:24px;
	margin-bottom:6px;
}

/* Button */
.wp-core-ui .button-group.button-large .button,
.wp-core-ui .button.button-large {
	line-height:24px;
    padding:6px 15px;
	margin-top:12px;
}

.wp-core-ui .button-primary {
    background:#002E70;
}

.wp-core-ui .button, .wp-core-ui .button-primary,
.wp-core-ui .button-secondary {
    display: inline-block;
    text-decoration: none;
    font-size:16px;
	font-weight: 400;
    border-width:0;
    border-radius:0;
}
.wp-core-ui .button-primary.focus,
.wp-core-ui .button-primary.hover,
.wp-core-ui .button-primary:focus,
.wp-core-ui .button-primary:hover {
    background:rgba(0,46,112,0.6);
}

/* Nav */
.login #backtoblog,
.login #nav,
.login .privacy-policy-page-link {
    font-size:16px;
    padding:0;
}
.login #nav {
    margin:0;
	padding-top:24px;
	clear:both;
}
.login #backtoblog a,
.login #nav a {
    color:#002E70;
}
.login #backtoblog a:active,
.login #nav a:active,
.login #backtoblog a:hover,
.login #nav a:hover {
    color:rgba(0,46,112,0.6);
}
#backtoblog {
    margin:0;
}
.login .privacy-policy-page-link {
    margin:0;
	text-align: left;
}
a {
    color:#002E70;
    text-decoration: none;
}
a:active,
a:hover { color:rgba(0,46,112,0.6); }